@charset "utf-8";
/* ABH STYLE */
.btn_txt
{
	cursor:pointer;
 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	font-weight:normal;
	color:#ffffff;
	height:24px;
	font-weight:bold;
	background:url(abhimages/btbk.png);
	border: 1px solid #545147;
	
	-moz-border-radius: 4px;
	border-radius: 4px;
 
	
	
}
.btn_txt:hover
{
	color:#ffffff;
	background:#737068;
}
.btn_txt:active 
{
 
}

.btnsearch{
background:url(abhimages/searchn.png)  no-repeat;
padding-right:20px;
}

.abhbox{
padding:20px;
}
